/**
 *
 * Default Peazie CSS
 *
 * Peazie Campaign Manager (http://peazie.com)
 *
 * @copyright     Copyright 2012, Peazie Social Media (Group) Pty Ltd
 * @link          http://peazie.com
*/

* {
    margin:0;
    padding:0;
    
    outline: 0 !important;
}

body {
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    color: #777;
}
a {outline: none !important;}
ul.menu  {
    list-style: none;
}
ul.sub_menu  {
    list-style: none;
}
ul.menu li {
    float:left;
}
ul.sub_menu li {
    float:left;
}

ul.menu a {
    text-decoration: none;
}

ul.menu_sys {
    position: absolute;
    top:20px;
    right:35px;
}
ul.sub_menu_sys {
    padding-top: 13px;
}
ul.menu_sys li  {
    color: #fff;
    padding: 0 4px;
}
ul.sub_menu_sys li  {
    padding-left: 10px;
}

ul.menu_sys a {
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    padding: 2px 4px;
    text-decoration: underline;
}

ul.menu_main {
    position: absolute;
    right:35px;
    top:45px;
    background: url("../img/menu_main.png") no-repeat;
    width: 423px;
    height: 46px;
}

ul.menu_main a {
    font-size: 14px;
    font-family: Arial;
    font-weight: bolder;
    line-height: 46px;
    color: #fff;
    text-align: center;
    display: block;
}

ul.menu_main a:hover{
    /*color: #0088CC;*/
    color: #7C7C7C;
}
ul.menu_main a:visited {
    /*color: #0088CC;*/
    background: #7C7C7C;
}


#container {
    position: relative;
    height: auto !important;
    min-height: 100%;
}

#header {
    background: url("../img/hdr.jpg") repeat ;
    height: 170px;
}

#header_content
{
    height: 270px;
    width:1182px;
    margin: 0 auto;
    position:relative;
}

#bg-top {
    background: url(../img/bg-top.png) no-repeat;
    width: 1182px;
    height: 25px;
    margin: -20px auto 0;
}

#bg-bottom {
    background:url(../img/ftr.png) no-repeat;
    margin:0px auto;
    width:1182px;
    height:33px;
}

#bottom {
    background:url(../img/ftr.jpg) repeat;
    margin:0 auto;
    width:1182px;
}

#bottom-content {
    width:992px;
    margin:0 auto;
    padding-top:51px;
    padding-bottom:51px;
}
.innFooter #bottom-content {padding:0 0 40px;}

#footer {
    width:922px;
    padding-top:40px;
}
#footer-left {
    float:left;
}
#footer-link {
    list-style:none;
}
#footer-link li {
    float:left; padding-left:20px;
}
#footer-left p {
    margin-top:30px;
    float:left;
    padding-left:20px;
}
#footer-right {
    float:left;
    margin-left:60px;
}
.ft-links {
    float:left;
    list-style:none;
    padding-left:40px;
}
.ft-links li {
    height:20px;
}
.ft-links li a {
    color:#8d8d8d;
    text-decoration:none;
}
.ft-links li a:hover {
    text-decoration:underline;
}

#twitter-link {background:url(../img/twitter.png); width:83px; height:83px; display:block;}
#rss-link {background:url(../img/rss.png); width:83px; height:83px; display:block;}
#facebook-link {background:url(../img/facebook.png); width:83px; height:83px; display:block;}

.ft-links li strong {color:#666;}

#footer div.build {
    float: right;
    margin-right: 25px;
    color: #8C8A8A;
    size: 0.8em;
}

#footer ul.menu_footer {
    display: inline;
}

#logo {
    background: url("/img/logo_small.png") no-repeat scroll -7px 0 transparent;
    position:absolute;
    top:19px;
    left:50px;
    width: 230px;
    height: 61px;
    text-indent: -99999px
}

#content-holder {
    background:url(../img/bg-content.png) repeat;
    width:1182px;
    margin:0px auto;
    padding-bottom:20px;
}

#content {
    padding: 5px 51px 0 ;
    margin: 0 auto ! important;
    position: relative ! important;
}

/* Preview CSS */
.preview {
    color: #333333;
    direction: ltr;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 11px;
    line-height: 1.28;
    text-align: left;
    background: none repeat scroll 0 0 #E7EBF2;
    /*overflow: hidden !important;*/
}

.preview #blueBar {
    height: 37px;
    background-color: #3B5998;
    min-width: 981px;
    z-index: 300;
}

.preview #pageHead {
    width: 851px;
    margin: 0 auto;
    position: relative;
}

.preview #pageLogo {
    float: left;
    margin-left: 0px;
    z-index: 5;
    color: #fff;
    font-size: 20px;
}

.preview #globalContainer {
    clear: both;
    margin: 0 auto;
    position: relative;
    width: 851px !important;
}

.preview .fbTimelineTopSectionBase {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #C4CDE0;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px 1px 2px;
    border-radius: 0 0 3px 3px;
    box-shadow: none;
    height: 57px;
    margin-bottom: 10px;
}

.preview .profileThumb {
    display: block;
    float: left;
    height: 32px;
    width: 32px;
    margin-top: -1px;
    margin-right: 8px;
}

.preview .name {
    display: block;
    padding: 9px 14px 7px 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.preview #timeline_tab_content {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #C4CDE0;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px 1px 2px;
    border-radius: 0 0 3px 3px;
    box-shadow: none;
    margin-bottom: -1px;
    padding: 20px;
    overflow: hidden;
}




#content h2{
    position: absolute;
    top:-83px;
    left: 49px;
    font-size: 36px;
    font-weight: bolder;
    line-height:normal;
    text-transform: uppercase;
    color: white;

    letter-spacing: 0;
}




.report #app_list .main_btn {
    text-shadow: none;
    width: 152px;
}

.report .main_btn .caret {
    margin-top: 20px;
    opacity: 1;
    border-top: #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #FFFFFF;
}

.report #app_list ul.dropdown-menu {
    background: none repeat scroll 0 0 #FF3E40;
    border-radius: 0 0 5px 5px;
    margin: 0 0 0 2px;
    width: 166px;
    box-shadow: 3px 3px 3px #888;
    /* padding: 4px 8px; */
    border: none;
}

.report #app_list ul.dropdown-menu li {
    padding: 4px 12px;
}

.report #app_list ul.dropdown-menu li a {
    color: #fff;
    font-weight: bold;
}

.report #app_list ul.dropdown-menu li a:hover {
    background: none;
    text-decoration: underline;
}

.report #app_list ul.reportmenu div:hover {
    cursor: pointer;
    text-decoration: underline;
}

.report #report {
    margin-left: 4px;
}

.report div.report-kpis {
    height: 150px;
}

.report .report-kpis div.kpi {
    border: 1px solid;
    border-radius: 3px 3px 3px 3px;
    float: left;
    margin: 10px 30px;
    padding: 10px;
    width: 250px;
    text-align: center;
}

.report .report-kpis div.kpi h4 {
    border-bottom: 1px solid;
    margin: 3px auto;
}

.report .report-kpis div.kpi p {
    font-size: 5em;
    margin: 40px auto;
    color: #FF3E40;
}



.report #app_items {
    min-height: auto;
}

.report #app_list {
    margin: 5px;
}

.report #app_items .hdr {
    padding: 12px 10px;
}



/*#report_content {
    width: 1010px;
    margin: 0 5px;
    border-radius: 3px;
    padding: 5px 15px;
}*/



#report-not-started {
    border: 1px solid #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 3px #444444;
    margin: 15px auto;
    padding: 17px 10px;
    text-align: center;
    width: 75%;
    color: #2F2929;
    font-size: 1.2em;
    font-weight: bold;
}





#nav-holder {
    float: right;
    margin-right: 28px;
    margin-top: 70px;
}

#nav {
    background: url("../img/nav.jpg") no-repeat scroll 0 0 transparent;
    height: 46px;
    margin: 0 auto;
    width: 367px;
}

#navigation2 {
    list-style: none outside none;
}

.no-border {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
    padding-left: 6px;
}

.clear {
    clear: both;
}

#top {
    background: url("../img/bg-top.jpg") repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
}

#top-style {
    background: url("../img/bg-top-style.jpg") repeat-x scroll 0 0 transparent;
    height: 7px;
}

.pad-height {
    margin-top: 16px;
}

#navigation2 li {
    background: url("../img/nav-seperator.png") no-repeat scroll right center transparent;
    float: left;
    height: 46px;
    width: 87px;
}

#navigation2 li a {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding-top: 15px;
    text-align: center;
    text-decoration: none;
}

div.form {
    margin: 3px;
    padding: 10px;
    border-radius: 3px;

    clear: both;
    color: #000;
    margin-bottom: 1.25em;
}

div.form label {
    min-width: 80px;
    margin: 5px 5px 5px 0;
    text-align: right;
    /*
    display: block;
    float: left;
    */
}

div.form input {
    margin: 5px 0;
}




div.error-message {
    color:#f00;
    padding: 5px 0 0 160px;
}



.content_header {
    width:100%;
    height: 44px;
    background: url(/img/admin/Backend_Top_Line.png) no-repeat;
    position:relative;
}

.dropdownMenu {
    padding: 9px 0 15px 0;
    list-style: none;
    /*position: relative;*/
    margin-right: 17px;
}

.dropdownButton {
    color:#fff;
    text-decoration: none !important;
    padding: 0px 0 7px 20px;
    margin:0;
    width:60px;
    display: block;
    border:0px solid #fff;
    position: relative;
    text-align: left  !important;
}
.dropdownButton .caret{
    position: absolute;
    right: 12px;
}
.dropdownButton:hover{
    color:#fff;
    text-decoration: none !important;
}
.dropdownButtonOpened{
}
ul.submenu {
    display: none;
    position: absolute;
    z-index: 999;
    top: 40px;
    margin: 0;
    padding: 0;
    list-style: none;
    padding: 5px 1px;
    -webkit-border-radius: 4px;
    border-radius:         4px;
    -webkit-box-shadow: #666 0 0 1px;
    -moz-box-shadow: 	#666 0 0 1px;
    box-shadow: 	#666 0 0 1px 0;
    background-color: #FAFAFA !important;
    border:0px solid #fff;
    /*width:177px;*/
}
ul.submenu li{
    margin: 0;
}
ul.submenu li a{
    color:#000;
    display: block;
    padding: 5px 40px 5px 15px;
}
ul.submenu li:hover{
    background: #fff;
}
ul.submenu li:hover a{
    background: #fff;
    color: #27758C !important;
}

.white {
    background-color: white;
}

.actions a {
    float:right;
    margin-right:5px;
    font-size: 17px;
    word-wrap:break-word;
}

.twip {
    display: block;
}

.twip i {
    height: 23px;
    display: block;
}

.name_a {
    float:left !important;
}

.button_view_campaign {
    background:url(/img/admin/Button_View_Campaign.png);
    width: 141px;
}

.button_view_campaign:hover {
    background:url(/img/admin/Button_View_Campaign_Hover.png);
}

.button_reports {
    background:url(/img/admin/Button_Reports.png);
    width: 92px;
}

.button_reports:hover {
    background:url(/img/admin/Button_Reports_Hover.png);
}
.button_edit_campaign {
    background:url(/img/admin/Peazie_Edit_Campaign_Icon_Normal.png);
    width: 124px;
}

.button_edit_campaign:hover {
    background:url(/img/admin/Peazie_Edit_Campaign_Button_Hover.png);
    width: 124px;
}

.button_moderate {
    background:url(/img/admin/Button_Moderate.png);
    width: 101px;
}

.button_moderate:hover {
    background:url(/img/admin/Button_Moderate_Hover.png);
}

.button_campaign_builder {
    background:url(/img/admin/Button_Campaign_Builder.png);
    width: 136px;
}

.button_campaign_builder:hover {
    background:url(/img/admin/Button_Campaign_Builder_Hover.png);
}

.button_user_details {
    background:url(/img/admin/Button_User_Details.png);
    width: 114px;
    margin-top: 5px;
}

.button_user_details:hover {
    background:url(/img/admin/Button_User_Details_Hover.png);
}

.button_view_reports {
    background:url(/img/admin/Button_View_Reports.png);
    width: 122px;
}

.button_view_reports:hover {
    background:url(/img/admin/Button_View_Reports_Hover.png);
}

.export_form {
    /*    position:absolute;
        right:50px;
        top:35px;*/
    float: right;
    clear: both;
}

.export_form a {
    float:left;
    margin-left: 5px;
}

.export_form input {
    width: 115px;
    height: 19px;
    float:left;
    margin-left: 5px;
}

#export_button {
    background:url(/img/admin/Button_Export.png);
    width: 125px;
    height: 29px;
    display: block;
}

#export_button:hover {
    background:url(/img/admin/Button_Export_Hover.png);
}

.width555px {
    width: 555px;
    float: left;
    border: 0px solid #f00;
    padding: 0 0 10px 0;
}
.width370px {
    width: 370px;
    float: right;
    border: 0px solid #f0F;
}

.pos_right {
    position:absolute;
    right:0px;
}

.float_left {
    float: left ! important;
}

.float_right {
    float: right;
}


.barActions {
    border-bottom: 0px solid #fff;
    margin:15px 0 10px 0;
    float: right;
    height: 52px;
}

.barActions a {
    margin-bottom: 10px;
}

.bar1 {
    margin: 10px 0;
    padding:  0 8px;
    list-style: none;
    overflow:hidden;
    border:0px solid #fff;
    -webkit-border-radius: 6px;
    border-radius:         6px;
    -webkit-box-shadow: #4F4B47 0 0 1px;
    -moz-box-shadow: 	#4F4B47 0 0 1px;
    box-shadow:         #4F4B47 0 0 1px;
    background-color: #3F3C39;
    background:url('/img/bg_bar1_brown.png') 0px 0px repeat;
}
.bar1 li{
    padding:  0px 0px;
    float:left;
    /* border:1px solid #f00;*/
}
.bar1 li.current{
    background: #f00;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2B2927), to(#5E5A55));
    background:                      -webkit-linear-gradient(#2B2927,     #5E5A55);
    background:                         -moz-linear-gradient(#2B2927,     #5E5A55);
    background:                          -ms-linear-gradient(#2B2927,     #5E5A55);
    background:                           -o-linear-gradient(#2B2927,     #5E5A55);
    background:                              linear-gradient(#2B2927,     #5E5A55);
    -pie-background:                         linear-gradient(#2B2927,     #5E5A55);
    border:1px solid #292725;
    border-top:0;
    border-bottom:0;
}
.bar1 li a{
    display: block;
    padding: 10px 10px;
    margin: 0 10px;
    color: #fff;
}


.thumbnailWithHover {
    position: relative;
}

.appThumb {
    height:170px;
    width:224px;
}
.thumbnailWithHover .captionContainer {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 224px;
    height: 33px;
    overflow: hidden;
}
.thumbnailWithHover .caption{
    display:  block;
    background: url('/img/transparent70.png') 0px 0px repeat;
    color: #fff;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 204px;
    height: 150px;
    overflow: hidden;
    text-decoration: none;
}
.thumbnailWithHover .caption .btn-small{
    position: absolute;
    bottom: 10px;
    width: 184px;
    border-radius: 3px;
}
.thumbnailWithHover .caption p{
    line-height: 16px !important;
}
.thumbnailWithHover .caption strong{
    font-size:14px;
    display: block;
    margin-bottom: 8px;
    margin-top: 2px;
}

.thumbnails {
    padding-left:13px !important;
}
.thumbnails > li {
    margin: 0 0 5px 7px !important;
}

.thumbToZoom {
}
.thumbToZoom img {
    width:108px;
    height:120px;
    /* box-shadow: 0 1px 2px #999 !important; */
}

.btn-red {
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2B2927), to(#5E5A55));
    background:                      -webkit-linear-gradient(#2B2927,     #5E5A55);
    background:                         -moz-linear-gradient(#2B2927,     #5E5A55);
    background:                          -ms-linear-gradient(#2B2927,     #5E5A55);
    background:                           -o-linear-gradient(#2B2927,     #5E5A55);
    background:                              linear-gradient(#2B2927,     #5E5A55);
    -pie-background:                         linear-gradient(#2B2927,     #5E5A55);

}

h2 {
}
h3 {
    font-size: 24px ;
}

.peazieStaffLoggedAs{
    position: absolute;
    top:10px;
    right:35px;
    padding: 5px 10px !important;
}

.ribbon {
    /*position: absolute;
    top: -11px;
    left: -22px;*/
    height: 81px;
    margin: -16px 0px 0px -40px;
    float: left;
}

.edge_begin {
    background: url(/img/admin/Backend_Header1.png) no-repeat;
    width: 39px;
    height: 81px;
    float:left;
}

.edge_end {
    background: url(/img/admin/Backend_Header3.png) no-repeat;
    width: 85px;
    height: 81px;
    float: left;
}

.back_button {
    background: url(/img/admin/Button_Back.png) no-repeat;
    width: 125px;
    height: 29px;
    display: block;
    text-indent: -9999px;
    margin-top:-25px;
}

.back_button:hover {
    background: url(/img/admin/Button_Back_Hover.png);
}

.mainSub {
    /*padding: 28px 15px 18px 25px;*/
    padding: 28px 15px 18px 0px;
    float: left;
    color: white;
    background: url(/img/admin/Backend_Header2.png) repeat-x;
}
.mainSubUnderline {
    margin: 0px -15px 30px -15px;
}

.fancyboxPopupMsg {
    padding: 0 20px 5px 20px !important;
    display: none;
    margin: 0 !important;
}

.fancyboxPopupMsg a.btn i {
    position: relative;
    top:1px;
}
.fancyboxPopupMsg .btn {
    font-family:Arial, Helvetica, sans-serif !important;
    top:7px;
    right:7px;
}
.fancyboxPopupMsg form {
    margin-bottom:0 !important;
}
.fancyboxPopupMsg h3 {
    background: url('/img/transparent04.png') 0px 0px repeat;
    border-bottom: 1px solid #D1D1D1;
    padding: 15px 20px 10px 20px;
    margin: 0 -20px;
}
.fancyboxPopupMsg .mainSubUnderline {
    border-top: 1px solid #fff;
    margin: 0 -20px 10px -20px;
}
.fancyboxPopupMsg .form-actions-end {
    padding: 10px 20px 6px 20px;
    margin: 0 -20px;
}

.flashMessageFlash #flashMessage {
    margin: -5px -10px 15px -10px;
    padding: 15px 15px;
    border-radius: 4px 4px 0 0 !important;
    -webkit-border-radius: 4px 4px 0 0 !important;
    -khtml-border-radius: 4px 4px 0 0 !important;
}
.flashMessageFlash #flashMessage .close{
    right: 0 !important;
    top: 0 !important;
}

.help-block {
    color: #333 !important;
}



#facebookConnect {
    cursor: pointer;
}

.appContains {
    margin-top:-5px;
}
.appContains dt{
    padding: 5px 0 0 0;
}
.appContains dd{
    padding: 0 !important;
    margin: 0 !important;
}



.icon-preloader {
    background: url(/img/preloader16px.gif) 0 0 !important;
    min-height: 14px !important;
    min-width: 14px !important;
}
img.icon-preloader {
    background: url(/img/preloader16px.gif) 50% 50% no-repeat !important;
    min-height: 40px !important;
}


.preloader-display {
    background: url(/img/campaign_editor/loader.gif) 0 0 ! important;
    min-height: 96px !important;
    min-width: 96px !important;
    /*overflow: hidden;*/
}

.masterPage .campaignPage {
    min-height: 400px;
}

.ui-dialog {
    background: #333 !important;
    border: 1px solid #414141;
    padding: 40px 10px 10px 10px;
    border-radius: 4px;
    box-shadow: 0 0 10px #000;
    /*background: #fff;*/
}
.ui-dialog-titlebar {
    font-size: 20px;
    border-bottom: 1px solid #c9c9c9;
    margin: 0;
    padding: 15px 20px;
    list-style: none;
    color: #333;
    background: url(/img/campaign_editor/popup_tabs_bg_7.jpg) 0px 0px no-repeat;
}

.ui-dialog-content {
    padding: 15px 20px 10px 20px;
    white-space:nowrap !important;
    background: #fff;
}
.ui-dialog-content p{
    font-size: 16px !important;
    line-height: 25px;
}
.ui-dialog-content span{
    display: none;
}
.ui-dialog-buttonpane {
    border-top: 0px solid #ccc;
    padding: 8px 20px 17px 20px;
    background: #fff;
}
.ui-dialog-buttonpane button {
    height: 30px !important;
}
.ui-dialog-buttonpane .btn-danger {
    position: absolute;
    right: 20px;
}



.ui-widget-overlay {
    position: absolute;
    top: 0;
    left: 0;
    /*background: url(/img/transparent70.png); */
    background: #000 !important;
    opacity: .8;
}
.ui-dialog-titlebar-close {
    display: inline-block;
    position: absolute;
    top: 8px;
    right: 12px;
    text-indent: 9999999px;
    width: 35px;
    height: 35px;
    background: url(/js/lib/fancyapps-fancyBox/source/fancybox_sprite.png) top left no-repeat;
    display: none;
}


.ui-tabs {
    margin: 0 0 0 0;
    border: 0px solid #ccc;
    border-bottom: 0;
    margin: 0;
    /*padding: 10px 10px 0px 10px;*/
    border-radius: 0px 0px 0 0;
    list-style: none;
}
.ui-tabs-nav {
    border: 0px solid #ccc;
    border-bottom: 0;
    margin: 0;
    padding: 0px 10px 0px 0px;
    border-radius: 0px 0px 0 0;
    list-style: none;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#595959), to(#4E4E4E));
    background:                      -webkit-linear-gradient(#595959,     #4E4E4E);
    background:                         -moz-linear-gradient(#595959,     #4E4E4E);
    background:                          -ms-linear-gradient(#595959,     #4E4E4E);
    background:                           -o-linear-gradient(#595959,     #4E4E4E);
    background:                              linear-gradient(#595959,     #4E4E4E);
}
.ui-tabs-nav li {
    margin: 0 5px 0 0;
    border-radius:  0;
    display: inline-block;
    border: 1px solid #ccc;
    border-bottom: 0;
    padding: 0;
    list-style: none;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eee), to(#bbbbbb));
    background:                      -webkit-linear-gradient(#eee,     #bbbbbb);
    background:                         -moz-linear-gradient(#eee,     #bbbbbb);
    background:                          -ms-linear-gradient(#eee,     #bbbbbb);
    background:                           -o-linear-gradient(#eee,     #bbbbbb);
    background:                              linear-gradient(#eee,     #bbbbbb);
}
.ui-tabs-nav li:hover{
    border: 1px solid #B0B0B0;
    border-bottom: 0;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eee), to(#CFCFCF));
    background:                      -webkit-linear-gradient(#eee,     #CFCFCF);
    background:                         -moz-linear-gradient(#eee,     #CFCFCF);
    background:                          -ms-linear-gradient(#eee,     #CFCFCF);
    background:                           -o-linear-gradient(#eee,     #CFCFCF);
    background:                              linear-gradient(#eee,     #CFCFCF);
}
.ui-tabs-nav li a{
    display: block;
    color: #333;
    text-decoration: none;
    padding: 12px 20px 12px 20px;
    font-size: 20px;
    font-weight: bold;
}
.ui-tabs-nav li.ui-tabs-selected {
    border: 1px solid #fff;
    border-bottom: 0;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f1f1f1), to(#eee));
    background:                      -webkit-linear-gradient(#f1f1f1,     #eee);
    background:                         -moz-linear-gradient(#f1f1f1,     #eee);
    background:                          -ms-linear-gradient(#f1f1f1,     #eee);
    background:                           -o-linear-gradient(#f1f1f1,     #eee);
    background:                              linear-gradient(#f1f1f1,     #eee);
}
.ui-tabs-nav li.ui-tabs-selected a:hover{
    /*border-bottom: 1px dashed  #f1f1f1;
    margin-bottom: -1px;*/
}
.ui-tabs-nav a:hover{
    /*border-bottom: 1px dashed  #333;
    margin-bottom: -1px;*/
}

.ui-tabs-panel {
    /* padding: 5px 5px 5px 5px; */
    background: #eee;
    padding: 20px;
}
.ui-tabs-hide {
    display: none;
}

.disabled {
    cursor: not-allowed !important;
}

.well {
    float:left;
    width: 492px;
    height: 148px;
}

.gap {
    float:left;
    width: 15px;
    height: 148px;
}

.group {
    height: 148px;
}

table tr {
    font-size: 13px;
    /*font-family: "Helvetica Neue";*/
}

table th {
    text-align: right;
    height: 32px;
    padding-bottom: 18px;
}

table td {
    height: 32px;
    padding-bottom: 18px;
}

td.profile_pic img {
    float: left;
}

td.profile_pic div {
    float: left;
    margin: 10px 0px 0px 15px;
}

td.profile_pic_users img {
    float: left;
}

td.profile_pic_users div {
    float: left;
    margin: 10px 0px 0px 15px;
}

.profile_pic_users {
    width: 390px;
}
.profile_pic_users div{
    width: 64%;
}

td.space {
    width: 20px;
}

.left_side {
    margin-left: 30px !important;
}

.fancybox-inner {
    overflow: hidden !important;
}

.align_right {
    text-align: right !important;
}

.align_center {
    text-align: center !important;
}

.bold {
    font-weight: bold;
}

.pagination {
    /*position: absolute;*/
    right: 49px;
    float: right;
    margin-top: 5px ! important;
    margin-bottom: 5px ! important;
}

.arow {
    padding: 20px 0px;
}

.arow:before, .arow:after {
    display: table;
    content: "";
}

.arow:after {
    clear: both;
}

#register_success {
    position: relative;
}

#register_success .email {
    position: absolute;
    /*top: 142px;*/
    top: 159px;
    /*left: 437px;*/
    left: 487px;
}

.line-height23 {
    line-height: 23px !important;
}

.width205 {
    width: 205px;
}

.width140 {
    width: 140px;
}

.height5 {
    height: 5px;
}

.btn-small .caret {
    margin-top: 7px !important;
}

.padding_left175 {
    padding-left: 175px;
}

.padding_left16 {
    padding-left: 16px;
}

#content_fp {
    width:675px;height:385px;
    position: relative;
    margin: 0 auto;
}

#content_fp div {
    margin: 0 auto;
    text-align: center;
}

#banner_fp {background:url(/img/Peazie_Activation_Email2.png);width:576px;height:225px;margin:100px auto 0px;position:relative;}
#like_fb {background:url(/img/Peazie_Activation_Email3.png);width:192px;height:73px;position:absolute;left:241px; top:330px;}
#like_fb a {width:192px;height:73px;display:block;text-indent:-9999px;}

#footer_wrapper {width:675px;margin:30px auto 0px;position:relative;text-align:center;color:white;}
#footer_wrapper .link {margin:20px 0px 40px;}
#footer_wrapper .link a {color:white;text-decoration:none;}

/* Newly added style for Authorization error */
.message{
    padding: 8px 35px 8px 14px;
    margin-bottom: 18px;
    color: #C09853;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.pagin {
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: right;
}

.main-page-link {
    font-size:  12px;
}

.agency-tab {
    margin-right: 10px;
}

.dashboard_content_header {
    height: 44px;
    background: url(/img/admin/Dashboard_Bars.png) no-repeat;
    width: 533px;
}

.dashboard_column{
    width: 533px;
    float: left;
    /*padding-right: 18px;*/
}

.dashboard_row {
    width: 100%;
    float: left;
    margin-left: 0px;
    margin-top: 0px;
    overflow: hidden;
    height: auto;
}
.dash_board_title {
    color: #8D8D8D;
    font-weight: bolder;
    padding-left: 11px;
    padding-top: 14px;
    font-size: 15px;
    float: left;
}
.dash_board_next_step_title {
    color: #8D8D8D;
    font-weight: bolder;
    padding-left: 11px;
    padding-top: 20px;
    font-size: 15px;
    float: left;
}

.padding_left14{
    padding-left: 14px;
}

.padding_left25 {
    padding-left: 25px;
}

.dash_board_more_link{
    float: right;
    /*padding-right: 15px;*/
    padding-top: 8px;
    padding-right: 8px;
}

.view_details_img {
    background: url(/img/admin/Button_User_Details_Hover.png) no-repeat;
    width: 114px;
}
.lite_blue_text {
    color: #0088CC;
}

.ash_color_text{
    color: #666666;
}

.view_company_details_img {
    background: url(/img/admin/Dashboard_Client_Detaills_Button.png) no-repeat;
    width: 141px;
}

.view_company_details_img:hover{
    background: url(/img/admin/Dashboard_Client_Detaills_Button_Hover.png) no-repeat;
    width: 141px;
}

.normal-font {
    font-size: 15px;
    font-weight: bold;
}
.width100{
    width: 100px;
}
.button_custom{
    float: right;
    margin-top: -43px;
    margin-right: 3px;
}

.custom_right_pos {
    margin-right: 60px;
}

.full_width{
    width: 100%;
}
.half_width {
    width: 50%;
}
.icon_dashboard_client{
    background: url(/img/admin/Dashboard_Company_Staff_Icon.png) no-repeat ;
    height: 33px ! important;
    width: 44px ! important;
}
.icon_dashboard_list{
    background: url(/img/admin/Dashboard_List_Icon.png) no-repeat ;
    height: 33px !important;
    width: 44px ! important;
}

.icon_dashboard_client_list {
    background: url(/img/admin/S_Client_Icon.png) no-repeat ;
    height: 33px ! important;
    width: 44px ! important;
}

.width268 {
    width: 268px;
}

.dashboard_next_step {
    background: url(/img/admin/Dashobard_Backend_Steps.png) no-repeat ;
    width: 1079px;
    height: 329px;
}

.width173 {
    width: 173px;
}

.img_col {
    width: 5%;
    padding-left: 10px;
}

.width42_p{
    width: 42%;
}

.img_col4{
    width: 10%;
    padding-right: 10px;
}

.sort-submenu {
    padding-top: 4px;
    padding-left: 1px;
    padding-bottom: 5px;
}
.width129 {
    width: 129px;
}
.padding_left594 {
    padding-left: 594px ! important;
}
.padding_left10 {
    padding-left: 10px;
}
.status_msg {
    background-color: #34AEDB;
    margin-top: 61px;
    padding-top: 48px;
    margin-left: 174px;
    height: 100px;
    width: 500px;
    padding-left: 100px;
    font-size: 24px;
    color: white;
    font-weight: bold;
}
.tab_view_text {
    margin-left: 308px;
    margin-top: 43px;
    position: absolute;
}

.instant_winner{
    width: 98px;
    height: 50px;
    background: url('/img/moderation/Winner_Instant_Badge.png') 0 0 no-repeat;
    position: absolute;
    top:16px;
    left: 412px;
}
.major_winner{
    width: 98px;
    height: 50px;
    background: url('/img/moderation/Winner_Major_Badge.png') 0 0 no-repeat;
    position: absolute;
    top:16px;
    left: 284px;
}
/*Moderation Styles*/
.moderation_row {
    height: auto;
    width: 100%;
    float: left;
    padding-top: 15px;
}
.moderation_column {
    background: white;;
}
.margin_right_15{
    margin-right: 15px;
}
.padding_top10 {
    padding-top: 10px;
}

.padding_bottom10 {
    padding-bottom: 10px;
}
.facebook {
    width: 12px;
    height: 35px;
    background: url(/img/Moderation_FB_Normal.png) no-repeat;
}
.instagram {
    width: 24px;
    height: 24px;
    background: url(/img/Moderation_Instagram_Normal.png) no-repeat;
}
.twitter{
    width: 26px;
    height: 35px;
    background: url(/img/Moderation_Twitter_Normal.png) no-repeat;
}
.margin_left50{
    margin-left: 100px;
}

.width108{
    width: 108px;
}

.width20{
    width: 20px;
}
.button_winner{
    background:url(/img/moderation/Moderation_Winner_Normal.png);
    width: 67px;
    height: 28px !important;
}
.button_winner:hover{
    background:url(/img/moderation/Moderation_Winner_Hover.png);
    width: 67px;
    height: 28px !important;
}

.button_reject{
    background:url(/img/moderation/Moderation_Reject_Normal.png);
    width: 67px;
    height: 28px !important;
}
.button_reject:hover{
    background:url(/img/moderation/Moderation_Reject_Hover.png);
    width: 67px;
    height: 28px !important;
}
.button_approve{
    background:url(/img/moderation/Moderation_Approve_Normal.png);
    width: 71px;
    height: 28px !important;
}
.button_approve:hover{
    background:url(/img/moderation/Moderation_Approve_Hover.png);
    width: 71px;
    height: 28px !important;
}
.button_delete{
    background:url(/img/moderation/Moderation_Delete_Normal.png);
    width: 67px;
    height: 28px !important;
}
.button_delete:hover{
    background:url(/img/moderation/Moderation_Delete_Hover.png);
    width: 67px;
    height: 28px !important;
}
.campaign_button_delete{
    background:url(/img/admin/Delete_Normal.png);
    width: 78px;
    height: 23px !important;
}
.campaign_button_delete:hover{
    background:url(/img/admin/Delete_Hover.png);
    width: 78px;
    height: 23px !important;
}
.width74{
    width: 74px;
}

.padding_left8{
    padding-left: 8px;
}
.padding_top3{
    padding-top: 3px;
}

.moderation_action {
    position: absolute;
}
.instant_winner{
    width: 64px;
    height: 103px;
    background: url('/img/moderation/Moderation_Popup_Instant_Winner.png') 0 0 no-repeat;
    position: absolute;
    top:16px;
    left: 412px;
}
.major_winner{
    width: 98px;
    height: 50px;
    background: url('/img/moderation/Winner_Major_Badge.png') 0 0 no-repeat;
    position: absolute;
    top:16px;
    left: 284px;
}
.moderation_menu li{
    display: inline-block;
    margin: 7px 12px;
    height: 23px;
    padding: 7px 16px 0 16px;
    border: 1px solid transparent;

}
.instant_winner{
    width: 98px;
    height: 50px;
    background: url('/img/moderation/Winner_Instant_Badge.png') 0 0 no-repeat;
    position: absolute;
    top:16px;
    left: 412px;
}
.moderation_menu li a{
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
.moderation_menu li:hover {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: #eee; /* for non-css3 browsers */

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e3e3e3'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e3e3e3)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #fff,  #e3e3e3); /* for firefox 3.6+ */
}

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.profile_img{
    width: 65px;
    height: 61px;
}
.margin_top33{
    margin-top: 33px;
}
.width86{
    width: 86px;
}
.margin_top27{
    margin-top: 27px;
}
.popup_name {
    font-size: 20px;
    font-weight: bold;
}
.margin_top40{
    margin-top: 40px;
}
.width414 {
    width: 414px;
}
.moderation_content_block {
    background-color: #ECECEC;
    width: 100%;
    overflow: hidden;
}
.moderation_uploaded_img {
    padding-left: 88px;
    padding-top: 1px;
}
.margin_top10 {
    margin-top: 10px;
}
.line{
    border-bottom: 1px solid #ECECEC;
}
.button_email {
    background:url(/img/moderation/Moderation_Email_1.png);
    width: 104px;
    height: 37px !important;
}
.button_email:hover {
    background:url(/img/moderation/Moderation_Email_2.png);
    width: 104px;
    height: 37px !important;
}
.button_export{
    background:url(/img/moderation/Moderation_Export_1.png);
    width: 105px;
    height: 37px !important;
}
.button_export:hover{
    background:url(/img/moderation/Moderation_Export_2.png);
    width: 105px;
    height: 37px !important;
}
#start_date{
    position: absolute;
    left: 725px;
    top: 35px;
    z-index: 1;
}
.major_winner{
    width: 98px;
    height: 50px;
    background: url('/img/moderation/Winner_Major_Badge.png') 0 0 no-repeat;

}
#end_date {
    position: absolute;
    left: 864px;
    top: 35px;
    z-index: 1;
}
.small_header {
    width: 600px;
    padding-top: 34px;
    font-size: 17px;
}
.width464{
    width: 464px;
}
.width94{
    width: 94px;
}
.width95 {
    width: 112px;
}
.moderation_question {
    text-align: justify;
}
.user_profile_pic {
    width: 50px;
    height: 50px;
}
.padding_top25 {
#padding-top: 25px;
}

.width116 {
    width: 116px;
}
.campaign_name {
    white-space: pre-line;
}

.icon-export{
    background: url(/img/moderation/0001_Export_Peazie.png) no-repeat ! important;
    width: 21px ! important;
    height: 21px ! important;
}
.icon-download{
    background: url(/img/moderation/0001_Download_Peazie.png) no-repeat ! important;
    width: 21px ! important;
    height: 21px ! important;
}
.icon-filter{
    background: url(/img/moderation/0001_Filter_Peazie.png) no-repeat ! important;
    width: 21px ! important;
    height: 21px ! important;
}

#appsDropdown {
    
}
#pre_publish_dialog {
    margin-top: -4px !important;
}
#ui-dialog-title-pre_publish_dialog {
    font-weight: normal !important;
}

.blue-font {
    color: #45BCD2;
}
.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:73px;
    display:none;
    /*text-indent:-9999px;*/
    /*background: url('/img/stock_top.png') no-repeat;*/
}
.display_img {
    margin-left: auto;
    margin-right: auto;
    display:block;
}
.button_download_img {
    background: url(/img/moderation/Moderation_Download_1.png) no-repeat ! important;
    width: 104px ! important;
    height: 37px ! important;
}
.button_download_img:hover {
    background: url(/img/moderation/Moderation_Download_2.png) no-repeat ! important;
    width: 104px ! important;
    height: 37px ! important;
}
